.qili-aframe{padding:80px 0;}
.qili-aframe .list {overflow:hidden;display:flex;justify-content: space-between;}
.qili-aframe .list .img {width:calc(50% - 20px);overflow:hidden;}
.qili-aframe .list .img img {width:100%;}
.qili-aframe .list .txt {width:calc(50% - 20px);overflow:hidden;display:flex;justify-content:space-between;flex-direction:column;}
.qili-aframe .list .txt h2 {font-size:17px;display:inline-block;color:#d5001a;padding-bottom:10px;}
.qili-aframe .list .txt h3 {font-size:32px;font-weight:700;line-height:1;color:#000;}
.qili-aframe .list .txt .content{}
.qili-aframe .list .txt .content p{line-height:1.6;font-size:16px}
.qili-aframe .list .txt .content p+p{margin-top:15px;}
.qili-aframe .list .txt .content img{margin:25px 0 0;}

@media screen and (max-width:1441px) {
.qili-aframe{padding:70px 0;}
.qili-aframe .list .txt h3{font-size:30px;}
.qili-aframe .list .txt .content{margin-top:25px;}
.qili-aframe .list .txt .content p{line-height:24px;}
.qili-aframe .list .txt .content p+p{margin-top:10px;}
}

@media screen and (max-width:1367px) {
.qili-aframe{padding:65px 0;}
.qili-aframe .list .txt h3{font-size:28px;}
}

@media screen and (max-width:1280px) {
.qili-aframe{padding:60px 0;}
.qili-aframe .list .txt h3{font-size:26px;}
}

@media screen and (max-width:992px){

.qili-aframe{padding:40px 0;}

.qili-aframe .list{display:block;}
.qili-aframe .list .img{width:70%;margin:0 auto;}
.qili-aframe .list .txt{width:100%;display:block;margin:25px 0 0;}
.qili-aframe .list .txt h3{font-size:25px;text-align:center;}
.qili-aframe .list .txt .content{margin-top:20px;}

}

@media screen and (max-width:768px){
.qili-aframe{padding:30px 0;}
.qili-aframe .list .txt h3{font-size:24px;}
}

@media screen and (max-width:576px) {
.qili-aframe .list .img{width:80%;}
}


@media screen and (max-width:480px) {
.qili-aframe .list .img{width:100%;}
.qili-aframe .list .txt h3{font-size:22px;}
.qili-aframe .list .txt .content p{line-height:22px;font-size:15px;}

}	

@media screen and (max-width:420px) {

}


